header{
    width: 100%;
    height: 80px;
    background: #fff;
    line-height: 80px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
}
#banner{
    margin-top: 80px;
}
.container{
    width: 1300px;
    margin: 0 auto;
}
.arrow{
    transition: transform 0.5s ease;
}
#logo img{
    width: 208px;
    height: 66px;
}
#nav{
    line-height: 80px;
}
#nav li{
    width: 130px;
    height: 80px;
    float: left;
    text-align: center;
}
#nav li:hover{
    border-bottom: 4px solid #5EB1FF;
    background: #F0F0F0;
}
#nav li:hover a{
    color: #5EB1FF;
}
#nav li a{
    display: inline-block;
    font-family: PingFangSC-Regular;
    font-size:18px;
}
#nav li.active{
    border-bottom: 4px solid #5EB1FF;
    background: #F0F0F0;
}
#nav li.active a{
    color: #5EB1FF;
}
.product{
    position: relative;
}
#nav li .type{
    overflow: hidden;
    width: 130px;
    height: 0;
    z-index: 99;
    position: absolute;
    top: 80px;
    left: 0;
}
#nav li .type li:hover{
    border-bottom: 0;
}
#nav li .type li:hover a{
    color: #5EB1FF;
}

#nav li .type li{
    width: 130px;
    height: 60px;
    line-height: 60px;
    opacity: 0.9;
    background: #fff;
    float: none;
}
#nav li .type li a{
    font-family: PingFangSC-Regular;
    font-size: 20px;
    color: #333333;
}

/*header end*/


footer{
    width: 100%;
    position: relative;
    background: #2D343A;
}
#footer{
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding:10px 0 0 10px;
}


#footer ul{
    margin: 20px 0;
}
#footer li{
    color: #C8C8C8;
    float: left;
}
#footer li a{
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #C8C8C8;
    padding: 0 14px;
}


#footer li a.copy{
    padding-left: 0;
}
.qrcode{
    width: 30px;
    text-align: center;
}

.qrimg{
    position: relative;
    text-align: center;
    cursor: pointer;
    width: 25px;
    height: 28px;
    /*background-image: url('/asset/image/wx.jpg');*/
    background: url('/asset/image/icon/appunchoose.png') no-repeat;
    background-size:100%;
}
.qrimg img{
    border: 8px solid #F0F0F0;
    display: none;
    position: absolute;
    top: -130px;
    left: -35px;
    width: 100px;
    height: 100px;
}
.qrimg i{
    display: none;
    position: absolute;
    bottom: 0;
    left:-10px;
    width:0;
    height:0;
    border-width:24px 24px 0;
    border-style:solid;
    border-color:#F0F0F0 transparent transparent;/*灰 透明 透明 */
    margin:40px auto;
}
.qrimg:hover{
    background: url('/asset/image/icon/appchoosed.png') no-repeat;
    background-size:100%;
}
.code2 .qrimg{
    text-align: center;
    line-height: 30px;
    width: 28px;
    height: 28px;
    background: url('/asset/image/icon/wxunchoose.png') no-repeat;
    background-size:100%;
}
.code2 .qrimg img{
    border: 8px solid #F0F0F0;
}
.code2 .qrimg:hover{
    background: url('/asset/image/icon/wxchoosed.png') no-repeat;
    background-size:100%;
}
.qrcode h4{
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #C8C8C8;
}

/*footer end*/

@media screen and (max-width:1800px){
    .con{
        right:36%;
    }
    .conxiu{
        right: 18%;
    }
    #banner img.phoneimg{
        margin: 60px 0 0 200px;
    }
    .info_txt{margin: 86px;display: flex;align-items: center;padding: 0 200px;}
}
@media screen and (max-width:1500px){
    #banner img.phoneimg{
        margin: 60px 0 0 80px;
    }
    .con{
        right: 34%;
    }
    .conxiu{
        right: 14%;
    }
    .partcon h2{
        font-size: 40px;
    }
    .partcon ul{
        padding-left: 100px;
    }
    .partcon ul li h3{
        font-size: 26px;
    }
    .partcon ul li h4{
        font-size: 18px;
    }
    .partcon ul li{
        margin-right: 70px;
        width: 280px;
    }
    .info_txt{margin: 86px;display: flex;align-items: center;padding: 0 150px;}
}
